<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="5" damage_taken="16.5223" dead="1" death_count="0" death_pos.x="1638.57" death_pos.y="3695.99" enemies_killed="46" gold="1601" gold_all="3156" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="16" kicks="2" killed_by=" | 来自材料的伤害：冰冷蒸汽" killed_by_extra="" places_visited="5" playtime="1826.7" playtime_str="0:30:26" projectiles_shot="1293" streaks="0" teleports="0" wands_edited="9" world_seed="96728713" >

  </stats>

  <biome_baseline biomes_visited_with_wands="4" damage_taken="9.15874" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="41" gold="1401" gold_all="2956" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="14" kicks="2" killed_by="" killed_by_extra="" places_visited="4" playtime="1617.08" playtime_str="0:26:57" projectiles_shot="1063" streaks="0" teleports="0" wands_edited="9" world_seed="96728713" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

